Classes | Namespaces | Macros
PDXParser.h File Reference
`#include <boost/scoped_ptr.hpp>`
`#include <librevenge/librevenge.h>`
`#include <librevenge-stream/librevenge-stream.h>`

Go to the source code of this file.

## Classes
class | libebook::PDXParser

## Namespaces
| libebook

## Macros
#define | PDX_CODE(s) ((s[0] << 24) | (s[1] << 16) | (s[2] << 8) | s[3])

## Macro Definition Documentation

## § PDX_CODE

#define PDX_CODE | ( |  | s | ) | ((s[0] << 24) | (s[1] << 16) | (s[2] << 8) | s[3])